Update Contract MetadataAsk AIpatch https://nft-api-sandbox.venly.io/api/contracts/{contractId}/metadataThis endpoint is used to update the metadata of a contract by contractId.Path ParamscontractIdintegerrequiredBody ParamsnamestringName of the contract/collectionsymbolstringSymbol for the contract/collection, such as VENSdescriptionstringThe description for the contract/collectionimagestringThe image URL for the contract/collectionexternalUrlstringThis can be a link to your website, landing page, etc.mediaarray of objectsThis is an array of your media filesmediaADD objectResponses 200OK 400When the request contains invalid input 401When the user is not authorized to access the resource 403When a user doesn't have proper security authority 404When a resource is not found 405When the HttpMethod is not supported 415Usually when the input is not a valid json 500When there's an unexpected errorUpdated 5 months ago